RubyGems Navigation menu

tagcloudbase 0.1.2

Build a tagcloud from a Dynarex document

Gemfile
          gem 'tagcloudbase', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install tagcloudbase -v 0.1.2
  
  
  
  
  
  
  

Total downloads 3,793

For this version 886

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - July 27, 2013 (9 KB)
  2. 0.1.3 - February 6, 2013 (7 KB)
  3. 0.1.2 - April 7, 2012 (4.5 KB)
  4. 0.1.1 - April 7, 2012 (4.5 KB)
  5. 0.1.0 - April 4, 2012 (3.5 KB)

Runtime Dependencies: